<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Limelight
 */
?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="site-info clearfix">
			<?php do_action( 'limelight_credits' ); ?>
			<?php $theme_settings = get_option('limelight_theme_settings'); ?>
			<p class="copyright-text"><?php echo isset($theme_settings['footer_text'])?esc_html($theme_settings['footer_text']):''; ?></p>
			<p class="credits"><?php limelight_credit_links($theme_settings['hide_credits']); ?></p>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>