<?php
/*
Template Name: Home Fullwidth
*/

get_header(); ?>

	<div class="clearfix">
		<div class="home-box first">
			<?php if ( ! dynamic_sidebar( 'home-box-1' ) ) : ?>
			<?php endif; ?>
		</div>

		<div class="home-box">
			<?php if ( ! dynamic_sidebar( 'home-box-2' ) ) : ?>
			<?php endif; ?>
		</div>

		<div class="home-box last">
			<?php if ( ! dynamic_sidebar( 'home-box-3' ) ) : ?>
			<?php endif; ?>
		</div>
	</div>
	
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'content', 'page' ); ?>

			<?php endwhile; // end of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->
<?php get_footer(); ?>