<?php
	$theme_settings = get_option('limelight_theme_settings');
	$disable_slider = isset($theme_settings['disable_slider'])?$theme_settings['disable_slider']:true;
?>
<?php if($theme_settings && !$disable_slider && isset($theme_settings['slides'])): ?>
<script>
	  jQuery(function() {
	    	jQuery(".rslides").responsiveSlides();
	  });
</script>
<ul class="rslides">
	<?php if(is_array($theme_settings['slides'])): foreach($theme_settings['slides'] as $slide): ?>
  	<li>
  		<img src="<?php echo esc_url($slide['img']); ?>" alt="">
  		<?php if($slide['text']): ?><p class="caption"><?php echo esc_html($slide['text']); ?></p><?php endif; ?>
  	</li>
  	<?php endforeach; endif; ?>
</ul>
<?php endif; ?>